Metadata-Version: 2.1
Name: feature_data_access_controls_iapi
Version: 1.2.0rc2
Summary: IAPI Interface Files
Home-page: https://github.com/Cloudzero/feature-data-access-controls
Author: CloudZero
Author-email: support@cloudzero.com
License: UNLICENSED
Classifier: Development Status :: 4 - Beta
Classifier: Intended Audience :: Developers
Classifier: Natural Language :: English
Classifier: Programming Language :: Python
Classifier: Programming Language :: Python :: 3
Classifier: Programming Language :: Python :: 3.11
Description-Content-Type: text/markdown
Requires-Dist: cz-common-python >=6.0.0


# Data Access Controls IAPI

This package contains an example interface for a Data Access Controls iapi.

## Available Functions
### Data Access Controls Client
- get-user-filters
